Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1073147 - Adding python-pthreading to rhev-3.4 channel
Summary: Adding python-pthreading to rhev-3.4 channel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: python-pthreading
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Douglas Schilling Landgraf
QA Contact: Tareq Alayan
Cheryn Tan
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-03-05 21:35 UTC by Douglas Schilling Landgraf
Modified: 2016-02-10 19:44 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-12 14:05:18 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)

Description Douglas Schilling Landgraf 2014-03-05 21:35:29 UTC
Description of problem:

Adding python-pthreading to rhev-3.4 channel

Comment 1 Tareq Alayan 2014-03-18 15:49:40 UTC
verifed package is installed after deploying vdsm host
tested: vdsm-4.14.2-0.4.el6ev.x86_64

Comment 3 Itamar Heim 2014-06-12 14:05:18 UTC
Closing as part of 3.4.0


Note You need to log in before you can comment on or make changes to this bug.